Subject: Re: bug#69014: 13.3.0; Cannot install v14.0.2

From: Ikumi Keita <[email-masked]>
Date: Sun, 11 Feb 2024 02:27:24 +0900

Hi Fran,

>>>>> Fran Burstall <[email-masked]> writes:
> Everything proceeds OK until emacs hangs while
> byte-compiling context-en.el.

> If I hit C-g after a minute or so, I get a backtrace, the
> top of which is below:

I confirmed what you reported on windows 11 with emacs 29.2.

Please follow the following step:
1. Quit the emacs session which you get that backtrace.
2. Start a new emacs session as usual. This time neither "-Q" nor "-q"
   would be necessary.
3. Type M-x package-recompile RET auctex RET

This recipe worked for me. I expect you can use AUCTeX now.

There is still auctex-13.3.0 directory left behind under
~/.emacs.d/elpa/ . Please delete it manually so that it wouldn't cause
trouble in future.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW